diff --git a/gplugin/gplugin-manager.h b/gplugin/gplugin-manager.h
--- a/gplugin/gplugin-manager.h
+++ b/gplugin/gplugin-manager.h
@@ -30,12 +30,7 @@
 G_BEGIN_DECLS
 
 #define GPLUGIN_TYPE_MANAGER (gplugin_manager_get_type())
-G_DECLARE_FINAL_TYPE(
-	GPluginManager,
-	gplugin_manager,
-	GPLUGIN,
-	MANAGER,
-	GObject)
+G_DECLARE_FINAL_TYPE(GPluginManager, gplugin_manager, GPLUGIN, MANAGER, GObject)
 
 typedef void (*GPluginManagerForeachFunc)(
 	const gchar *id,
# HG changeset patch
# Node ID 5df1c1aaadf1
# Parent  7121269aa0b5
diff --git a/gplugin/gplugin-manager.c b/gplugin/gplugin-manager.c
--- a/gplugin/gplugin-manager.c
+++ b/gplugin/gplugin-manager.c
@@ -133,15 +133,15 @@
 	gchar **paths;
 	gint i;
 	const gchar *from_env;
-	void (*changer)(GPluginManager*, const gchar*);
+	void (*changer)(GPluginManager *, const gchar *);
 
 	from_env = g_getenv(name);
-	if (from_env == NULL) {
+	if(from_env == NULL) {
 		return;
 	}
 
 	paths = g_strsplit(from_env, G_SEARCHPATH_SEPARATOR_S, 0);
-	if (prepend) {
+	if(prepend) {
 		changer = &gplugin_manager_prepend_path;
 	} else {
 		changer = &gplugin_manager_append_path;
@@ -720,17 +720,15 @@
  * @name: The name of the environment variable containing the paths to add.
  *
  * Append the paths held in the environment variable @name to the list.
- * Since: 0.36.0
+ *
+ * Since: 0.37.0
  */
 void
 gplugin_manager_append_paths_from_environment(
 	GPluginManager *manager,
 	const gchar *name)
 {
-	gplugin_manager_change_paths_from_environment(
-			manager,
-			name,
-			FALSE);
+	gplugin_manager_change_paths_from_environment(manager, name, FALSE);
 }
 
 /**
@@ -739,17 +737,15 @@
  * @name: The name of the environment variable containing the paths to add.
  *
  * Prepends the paths held in the environment variable @name to the list.
- * Since: 0.36.0
+ *
+ * Since: 0.37.0
  */
 void
 gplugin_manager_prepend_paths_from_environment(
 	GPluginManager *manager,
 	const gchar *name)
 {
-	gplugin_manager_change_paths_from_environment(
-			manager,
-			name,
-			TRUE);
+	gplugin_manager_change_paths_from_environment(manager, name, TRUE);
 }
 
 /**
diff --git a/gplugin/tests/test-plugin-manager-paths.c b/gplugin/tests/test-plugin-manager-paths.c
--- a/gplugin/tests/test-plugin-manager-paths.c
+++ b/gplugin/tests/test-plugin-manager-paths.c
@@ -221,7 +221,6 @@
 	g_assert_cmpuint(0, ==, size);
 }
 
-
 static void
 test_gplugin_manager_add_app_paths_via_environ(void)
 {
@@ -240,26 +239,24 @@
 	path_count = g_list_length(paths);
 
 	/* build contents of environment vars */
-	pre_paths = g_strdup_printf("%s%s%s",
-			"/prefoo",
-			G_SEARCHPATH_SEPARATOR_S,
-			"/prebar/"
-			);
-	post_paths = g_strdup_printf("%s%s%s",
-			"/postfoo",
-			G_SEARCHPATH_SEPARATOR_S,
-			"/postbar/"
-			);
+	pre_paths = g_strdup_printf(
+		"%s%s%s",
+		"/prefoo",
+		G_SEARCHPATH_SEPARATOR_S,
+		"/prebar/");
+	post_paths = g_strdup_printf(
+		"%s%s%s",
+		"/postfoo",
+		G_SEARCHPATH_SEPARATOR_S,
+		"/postbar/");
 
 	/* put /envfoo and /envbar as paths in an environment variable */
 	g_setenv(pre_env_var_name, pre_paths, TRUE);
 	g_setenv(post_env_var_name, post_paths, TRUE);
 
 	/* have the manager add them */
-	gplugin_manager_prepend_paths_from_environment(manager,
-			pre_env_var_name);
-	gplugin_manager_append_paths_from_environment(manager,
-			post_env_var_name);
+	gplugin_manager_prepend_paths_from_environment(manager, pre_env_var_name);
+	gplugin_manager_append_paths_from_environment(manager, post_env_var_name);
 
 	/* now get the manager's current paths */
 	paths = gplugin_manager_get_paths(manager);
@@ -271,16 +268,16 @@
 	path_pos = 0;
 	for(l = paths; l != NULL; l = l->next) {
 		path_pos += 1;
-		if (g_strcmp0(l->data, "/prefoo/") == 0) {
+		if(g_strcmp0(l->data, "/prefoo/") == 0) {
 			g_assert_cmpint(2, >=, path_pos);
 			found_paths += 1;
-		} else if (g_strcmp0(l->data, "/prebar/") == 0) {
+		} else if(g_strcmp0(l->data, "/prebar/") == 0) {
 			g_assert_cmpint(2, >=, path_pos);
 			found_paths += 1;
-		} else if (g_strcmp0(l->data, "/postfoo/") == 0) {
+		} else if(g_strcmp0(l->data, "/postfoo/") == 0) {
 			g_assert_cmpint(2, <, path_pos);
 			found_paths += 1;
-		} else if (g_strcmp0(l->data, "/postbar/") == 0) {
+		} else if(g_strcmp0(l->data, "/postbar/") == 0) {
 			g_assert_cmpint(2, <, path_pos);
 			found_paths += 1;
 		}
